<mat-toolbar>
    <div>
        <button mat-icon-button (click)="handleMenuPressed()">
            <mat-icon fontSet="material-symbols-rounded">menu</mat-icon>
        </button>
    </div>
    <div>
        <div class="menu_btn" [matMenuTriggerFor]="menu">
            {{ authUser.FullName[0] }}
        </div>
        <mat-menu #menu="matMenu">
            <a mat-menu-item [routerLink]="['/' + RouteList.ACCOUNT]">
                <mat-icon>person</mat-icon>
                <span>Mon compte</span>
            </a>
            <button mat-menu-item (click)="logout()">
                <mat-icon>logout</mat-icon>
                <span>Déconnexion</span>
            </button>
        </mat-menu>
    </div>
</mat-toolbar>